Subject: Re: (usr-tc) Channelized T1 vs PRI

From: Michael DeMan <[email-masked]>
Date: Wed, 22 Sep 1999 23:30:42 +0000

Doesn't PRI have some advantages for error checking, etc.  Basically it's
easier to trace down and correct line noise problems, signal bounces, etc.
than a channelized T1?

- mike
 
----------
>From: "Mike McHenry" <[email-masked]>
>To: <[email-masked]>
>Subject: RE: (usr-tc) Channelized T1 vs PRI
>Date: Wed, Sep 22, 1999, 12:04 PM
>

>You should be able to busy out channels just like you did before with a CT1.
>CT1s also support ANI if configured that way from the telco. The only
>functionality I figure you will lose is the ability to take incoming 64k
>clear channel ISDN calls on your Total Control chassis.
>
>Mike McHenry
> Systems Administrator
> MinnNet Communications, Inc.
>
>-----Original Message-----
>From: [email-masked]
>[mailto:[email-masked]]On Behalf Of Stainforth, Matthew
>Sent: Wednesday, September 22, 1999 1:49 PM
>To: [email-masked]'
>Subject: RE: (usr-tc) Channelized T1 vs PRI
>
>
>
>Part of the reason we're doing this is because CT1 is cheaper but I've never
>used CT1 before and I'm wondering what other functionality we're going to
>lose.  I gather it will no longer be possible to do busy out the channels
>from this end and we'll also probably lose ANI too.  Are there any other
>drawbacks that I might be overlooking?
>
>On Wednesday, September 22, 1999 3:46 PM, Mike McHenry
>[SMTP:[email-masked]] wrote:
>> You should be able to use the same code for either a PRI or a channelized
>T1
>> on the DSP, just go into the TCM, select the T1 portion of the DSP (top
>LED
>> below the power LED), click Configure-->Programmed Settings-->Trunk
>Settings
>>
>> You will see a setting called signal mode, it should be set to robbed bit
>> for a channelized T1 and message oriented for a PRI. Unless the telco is
>> changing other things (ie switch type, etc) that should be the only
>setting
>> you need to change when the telco changes your PRI to a channelized T1.
>>
>> Mike McHenry
>>  Systems Administrator
>>  MinnNet Communications, Inc.
>>
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]]On Behalf Of Stainforth, Matthew
>> Sent: Wednesday, September 22, 1999 1:29 PM
>> To: [email-masked]'
>> Subject: (usr-tc) Channelized T1 vs PRI
>>
>>
>>
>> Overnight tonight the telco is changing one of our T1s to channelized T1
>> from PRI service for testing.  I seem to remember that there is different
>> code for the dual T1/PRI cards depending on which service you have but I'm
>> using all DSPs now and I can't seem to have any CT1 specific code for
>these
>> cards on TotalService.  Does the one code base now support both CT1 and
>PRI
>> or am I missing something?
>>
>> Thanks...
>>
>> Matthew
>>
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>>
>>
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Clayton Zekelman <[email-masked]>
Date: Thu, 23 Sep 1999 00:19:56 +0000

>easier to trace down and correct line noise problems, signal bounces, etc.

Shouldn't be any differences.  Possibly if the CT1 is configured with SF,
you might not have as much diag info, but if the CT1 is configured as
B8ZS/ESF (same framing as PRI), you'd have the same link diagnostics
available.

> "help" to the same address.  Do not use quotes in your message.
---
Clayton Zekelman
Managed Network Systems Inc. (MNSi)
875 Ouellette Avenue
Windsor, Ontario
N9A 4J6

tel. 519-985-8410
fax. 519-258-3009

-